> > WARNING: TEST_REQUIRES is not a known parameter.
> > 'TEST_REQUIRES' is not a known MakeMaker parameter name.
>
> Perl MakeMaker is too old, I suggest to disable the Perl module.

How can I do that? I already use --disable-all-plugins

(sorry I am not a C programmer at all)


> Check if the HP lex command was used to generate the grammar file:
>   
> https://community.hpe.com/t5/Languages-and-Scripting/problem-linking-with-libl-so-Unsatisfied-symbol-quot-yylenguc/td-p/3945030#.XjmFvC1oR24

I have only
/usr/bin/lex

there is no in /usr/local or so...

Don't know what to do now.

_______________________________________________
collectd mailing list
collectd@verplant.org
https://mailman.verplant.org/listinfo/collectd

Reply via email to